/*-------------------------------------------------------------------------- General Style
--------------------------------------------------------------------------*/
body { background: #FFFFFF;}
.section { background: #FFF;}
.section-white { background: #FFF;}
.section-dark { background: #151515;}
.section-green { background: #ECEFC2;}
.section-dark h1, .section-dark h2, .section-dark h3, .section-dark h4 { color:#FFF; }
.section-dark h3 { font-size:18px; font-weight:200;}
.section .container:first-child h1,
.section .container:first-child h2,
.section .container:first-child h3 { margin-top: 10px; font-weight: 700;}
.input-micro { width: 50px; margin-bottom: 0 !important;}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus { border-color: rgba(79, 141, 179, 0.8); outline: 0; outline: thin dotted \9; /* IE6-9 */
 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6); color: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6);}
ul.no-list-style { list-style-type: none; margin-left: 0;}
ul.no-list-style li { line-height: 28px;}
div[class*="span"] { -webkit-transition: all .4s linear; -moz-transition: all .4s linear; -o-transition: all .4s linear; -ms-transition: all .4s linear; transition: all .4s linear;}
/*-------------------------------------------------------------------------- Typography Style
--------------------------------------------------------------------------*/
body { font-family: Calibri, Arial, 'Helvetica', sans-serif; font-size: 12px; line-height: 20px; color: #535b60;}
h1 { color: #53555c;  font-weight: 800;}
h2 { color: #53555c;  font-size: 2em; line-height: 1.5em; margin: 30px 0 0 0;}
h3 {  color: #53555c; font-size: 1.5em;}
h4 {  color: #53555c; margin-bottom: 5px;}
a { color: #43b1a9; outline: 0;}
a:hover { color: #3b7137; text-decoration:none; outline: 0;}
/*--------------------------------------------------------------------------
+	Services Style
--------------------------------------------------------------------------*/
/* Multicolumn */
.service-wrapper { text-align: center; color: 0 0 3px #999; margin-bottom:30px;}
.service-wrapper h3 { font-size: 1.2em; margin: 10px 0 !important;}
.service-wrapper p { margin-top: 0;}
.service-wrapper i { font-size:54px;}
/* Row */
.service-wrapper-row { padding: 10px 0;}
.service-wrapper-row h3 { padding-top: 15px;}
.service-wrapper-row .service-image { padding-top: 15px; text-align: center;}
.service-wrapper-row .service-image img { max-width: 80%; vertical-align: bottom; bottom: 0; border: 7px solid #FFF; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box; -webkit-box-shadow: 0 0 8px #999; -moz-box-shadow: 0 0 8px #999; box-shadow: 0 0 8px #999; color: 0 0 8px #999;}
/*--------------------------------------------------------------------------
+	Pricing Table Style
--------------------------------------------------------------------------*/
.pricing-plan { float: left; text-align: center; background: #fafafa; position: relative; width: 48%; margin: 10px 1% 10px 0; padding: 20px; -webkit-border-radius: 7px; -webkit-background-clip: padding-box; -moz-border-radius: 7px; -moz-background-clip: padding; border-radius: 7px; background-clip: padding-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4); color: 0 1px 8px rgba(0, 0, 0, 0.4); -webkit-transition: -webkit-box-shadow .25s linear; -moz-transition: -moz-box-shadow .25s linear; -o-transition: box-shadow .25s linear; -ms-transition: box-shadow .25s linear; transition: box-shadow .25s linear;}
.pricing-plan:hover { -webkit-box-shadow: 0 0 8px #333; -moz-box-shadow: 0 0 8px #333; box-shadow: 0 0 8px #333; color: 0 0 8px #333; z-index: 5;}
.pricing-plan .pricing-plan-title { position: relative; margin: -20px -10px 20px; padding: 20px; line-height: 1; font-size: 16px; font-weight: bold; color: #595f6b; border-bottom: 1px dashed #d2d2d2;}
.pricing-plan .pricing-plan-title:before { content: ''; position: absolute; bottom: -1px; left: 0; right: 0; height: 1px; background-size: 3px 1px; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIiIHN0b3AtY29sb3I9IndoaXRlIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0id2hpdGUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjZDJkMmQyIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IiIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==); background-image: -moz-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: -webkit-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: -o-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: linear-gradient(to right, white, white 33%, #d2d2d2 34%, #d2d2d2);}
.pricing-plan .pricing-plan-price { margin: 0 auto 20px; width: 90px; height: 90px; line-height: 90px; font-size: 19px; font-weight: bold; color: white; background: #595f6b; -webkit-border-radius: 45px; -webkit-background-clip: padding-box; -moz-border-radius: 45px; -moz-background-clip: padding; border-radius: 45px; background-clip: padding-box;}
.pricing-plan .pricing-plan-price span { font-size: 12px; font-weight: normal; color: rgba(255, 255, 255, 0.9);}
.pricing-plan .pricing-plan-features { margin-bottom: 20px; margin-left: 0; padding: 0; line-height: 2; font-size: 12px; color: #999; text-align: center; list-style-type: none;}
.pricing-plan .pricing-plan-features li strong { font-weight: bold; color: #888;}
.pricing-plan .pricing-plan-promote { margin: 0; padding: 40px 20px; background-color: white; border-width: 2px; -webkit-border-radius: 7px; -webkit-background-clip: padding-box; -moz-border-radius: 7px; -moz-background-clip: padding; border-radius: 7px; background-clip: padding-box; z-index: 4;}
.ribbon-wrapper { width: 85px; height: 88px; overflow: hidden; position: absolute; top: 0; right: 0;}
.price-ribbon { font: bold 15px Sans-Serif; color: #333; text-align: center; text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px; position: relative; padding: 7px 0; left: -5px; top: 15px; width: 120px; background-color: #FFF; color: #6a6340; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); box-shadow: 0px 0px 3px rgba(0,0,0,0.3); color: 0px 0px 3px rgba(0,0,0,0.3);}
.ribbon-green { background-color: #BFDC7A;}
.ribbon-blue { background-color: #5ACBFF;}
.ribbon-orange { background-color: #FF9542;}
.ribbon-red { background-color: #FF7373;}
@media (min-width: 768px) { .pricing-plan {   width: 25%;   margin: 20px 0;   padding: 20px;   -webkit-border-radius: 0;   -webkit-background-clip: padding-box;   -moz-border-radius: 0;   -moz-background-clip: padding;   border-radius: 0;   background-clip: padding-box; } .pricing-plan:first-child {   -webkit-border-top-left-radius: 7px;   -moz-border-radius-topleft: 7px;   border-top-left-radius: 7px;   -webkit-border-bottom-left-radius: 7px;   -webkit-background-clip: padding-box;   -moz-border-radius-bottomleft: 7px;   -moz-background-clip: padding;   border-bottom-left-radius: 7px;   background-clip: padding-box; } .pricing-plan:last-child {   border-width: 2px;   -webkit-border-top-right-radius: 7px;   -moz-border-radius-topright: 7px;   border-top-right-radius: 7px;   -webkit-border-bottom-right-radius: 7px;   -webkit-background-clip: padding-box;   -moz-border-radius-bottomright: 7px;   -moz-background-clip: padding;   border-bottom-right-radius: 7px;   background-clip: padding-box; } .pricing-plan-promote {   background: #4ECDC4;   padding: 40px;   margin-top: 0;   -webkit-border-radius: 7px;   -webkit-background-clip: padding-box;   -moz-border-radius: 7px;   -moz-background-clip: padding;   background-clip: padding-box;   z-index: 4; }  
.pricing-plan-promote-title { position: relative; margin: -20px -10px 20px; padding: 20px; line-height: 1; font-size: 16px; font-weight: bold; color: #FFF; border-bottom: 1px dashed #FFF;}
.pricing-plan-promote-title:before { content: ''; position: absolute; bottom: -1px; left: 0; right: 0; height: 1px; background-size: 3px 1px; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIiIHN0b3AtY29sb3I9IndoaXRlIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0id2hpdGUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjZDJkMmQyIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IiIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==); background-image: -moz-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: -webkit-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: -o-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2); background-image: linear-gradient(to right, white, white 33%, #d2d2d2 34%, #d2d2d2);}
.pricing-plan-promote-price { margin: 0 auto 20px; width: 90px; height: 90px; line-height: 90px; font-size: 19px; font-weight: bold; color: white; background: #687b00; -webkit-border-radius: 45px; -webkit-background-clip: padding-box; -moz-border-radius: 45px; -moz-background-clip: padding; border-radius: 45px; background-clip: padding-box;}
.pricing-plan-promote-price span { font-size: 12px; font-weight: normal; color: rgba(255, 255, 255, 0.9);}
.pricing-plan-promote-features { margin-bottom: 20px; margin-left: 0; padding: 0; line-height: 2; font-size: 12px; color: #f2ffaa; text-align: center; list-style-type: none;}
.pricing-plan-promote-features li strong { font-weight: bold; color: #FFF;}
.pricing-plan .pricing-plan-promote { margin: 0; padding: 40px 20px; background-color: white; border-width: 2px; -webkit-border-radius: 7px; -webkit-background-clip: padding-box; -moz-border-radius: 7px; -moz-background-clip: padding; border-radius: 7px; background-clip: padding-box; z-index: 4;}  
}

/*--------------------------------------------------------------------------
+	Contact Us Style
--------------------------------------------------------------------------*/
.section-map{ padding:0; height:400px;}

#contact-us-map { height: 400px; margin:0;}
.contact-us-details { margin: 20px 0; font-size: 0.9em;}
/*--------------------------------------------------------------------------
+	Video Wrapper Style
--------------------------------------------------------------------------*/
.video-wrapper { -webkit-box-shadow: 0 0 5px #000; -moz-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; color: 0 0 5px #000; margin: 20px 0;}
/*--------------------------------------------------------------------------
+	Call to Action Bar Style
--------------------------------------------------------------------------*/
.calltoaction-wrapper { text-align: center;}
.calltoaction-wrapper h3 { display: inline-block; line-height: 36px; margin-right: 10px; margin-bottom: 0;}
.calltoaction-wrapper a { vertical-align: top;}

/*--------------------------------------------------------------------------
+	Clients Logos Style
--------------------------------------------------------------------------*/
.clients-logo-wrapper img { max-width: 100%;

}
/*--------------------------------------------------------------------------
+	News Style
--------------------------------------------------------------------------*/
.featured-news .caption,
.latest-news .caption { padding: 10px 0 5px 0;}
.featured-news .caption a,
.latest-news .caption a { font-size: 1.1em; font-weight: 600; color: #535b60;}
.featured-news .intro,
.latest-news .intro { padding-bottom: 10px; font-size: 0.9em;}
.featured-news .intro a,
.latest-news .intro a { white-space: nowrap;}
.featured-news .date,
.latest-news .date { font-size: 0.7em; color: #999;}
.featured-news img,
.latest-news img { max-width: 100%; margin: 10px 0 10px 0; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box; -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; color: inset 0 1px #fff,0 0 8px #c8cfe6;}
/*--------------------------------------------------------------------------
+	Frequently Asked Questions Style
--------------------------------------------------------------------------*/
.faq-wrapper h3 { margin-top: 20px !important;}
.faq-wrapper .accordion-inner { margin: 10px 0 10px 20px; padding: 0 10px; font-size: 0.9em;}
.faq-wrapper .accordion-inner .answer { font-weight: 600;}
/*--------------------------------------------------------------------------
+	Blog Style
--------------------------------------------------------------------------*/
/* Posts List */
.blog-post { background: #FFF; position: relative; margin: 20px 0; border: 1px solid #EEE;

}
.blog-post img { max-width: 100%;}
.blog-post .post-info { background: #000; background: rgba(0, 0, 0, 0.6); color: #FFF; line-height: 1.2; position: absolute; padding: 5px; left: 10px; top: 10px; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box;}
.blog-post .post-comments-count { text-align: center;}
.post-info .post-comments-count { padding-top: 5px;}
.post-info .post-comments-count i { margin-right: 5px;}
.post-info .post-comments-count a { color: #FFF;}
.post-info .post-date .date { font-size: 0.7em; font-weight: 600;}
.post-title h3 { font-size: 1.2em; border-bottom: 1px dotted #828282; margin: 0 20px; padding-top: 10px;}
.post-title h3 a { color: #535b60;}
.post-summary { margin: 10px 20px;}
.post-summary p { color: #828282; font-size: 0.9em; text-align: justify;}
.post-more { text-align: right; padding: 0 20px 20px 0;}
/* Single Post */
.blog-single-post { padding: 10px 30px;}
.single-post-title h2 { font-size: 36px; margin: 0 0 10px 0; border-bottom: 1px dotted #828282;  
}
.single-post-info { margin: 20px 0; padding-bottom: 10px; border-bottom: 1px dotted #828282;}
.single-post-info i { color: #333; margin-right: 5px;}
.single-post-image { text-align: center;}
.single-post-image img {
border:none;}
.single-post-content { margin: 30px 0 20px 0; padding-bottom: 20px; border-bottom: 2px dotted #CCC;}
.single-post-content p { color: #828282; font-size: 0.9em; text-align: justify;}
.post-comments { list-style-type: none; margin-left: 0; margin-bottom: 40px; padding: 0;}
.post-comments ul { list-style-type: none; margin-left: 30px; padding: 0;}
.comment-wrapper p { margin: 0; position: relative; border: 1px solid #CCC; padding: 10px; margin-bottom: 10px; -webkit-border-radius: 3px; -webkit-background-clip: padding-box; -moz-border-radius: 3px; -moz-background-clip: padding; border-radius: 3px; background-clip: padding-box;}
.comment-author { font-size: 1.3em; font-weight: 600; margin-bottom: 10px;}
.comment-author img { max-width: 50px; -webkit-border-radius: 25px; -webkit-background-clip: padding-box; -moz-border-radius: 25px; -moz-background-clip: padding; border-radius: 25px; background-clip: padding-box; margin-right: 10px;}
.comment-date { font-size: 0.9em; margin-right: 20px;}
.comment-actions { text-align: right; opacity: 0.6; -webkit-transition: opacity .25s linear; -moz-transition: opacity .25s linear; -o-transition: opacity .25s linear; -ms-transition: opacity .25s linear; transition: opacity .25s linear;}
.comment-actions:hover { text-align: right; opacity: 1;}
.comment-actions i { color: #333;}
.comment-reply-btn { margin-left: 10px;}
.blog-sidebar h4 { margin-top: 20px; font-weight: 700;}
.blog-sidebar h4:first-child { margin-top: 0;}
.blog-sidebar ul { list-style-type: none; margin-left: 0; padding: 0;}
.blog-sidebar .recent-posts li,
.blog-sidebar .blog-categories li { padding: 5px 20px 5px 0; border-top: 1px solid #D5D5D5;}
.blog-sidebar .recent-posts li:last-child,
.blog-sidebar .blog-categories li:last-child { border-bottom: 1px solid #D5D5D5;}
.blog-sidebar .recent-posts a,
.blog-sidebar .blog-categories a { color: #535b60;}

/*--------------------------------------------------------------------------
+	Portfolio Item Page Style
--------------------------------------------------------------------------*/
.product-image-large { border: 8px solid #FFF; text-align: center; margin-bottom: 10px; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box; -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; color: inset 0 1px #fff,0 0 8px #c8cfe6;}
.product-image-large img { max-width: 100%;}
.product-details h4,
.product-details h5 { font-weight: 700;}
.product-details h4 { margin-bottom: 20px;}
.product-details h5 { margin-top: 20px;}
.product-details .price { font-size: 1.4em; font-weight: 700; text-align: left; padding: 5px; background: rgba(255, 255, 255, 0.6); display: inline; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box;}
.product-details .price-was { text-decoration: line-through; font-size: 0.8em; font-weight: normal;}
.product-details .shop-item-selections { width: 100%;}
.product-details .shop-item-selections td { line-height: 36px;}
.product-details .shop-item-selections td:first-child { width: 30%;}
.product-details .choose-item-color span { display: inline-block; *display: inline; width: 10px; height: 10px; border-width: 1px; border-style: solid; margin-bottom: -1px; margin-right: 2px;}
.product-details-nav { margin-top: 30px !important; margin-left: 0 !important;}
.product-detail-info { background: #fff; border-top: 0; border-left: 1px; border-right: 1px; border-bottom: 1px; border-color: #ddd; border-style: solid; padding: 20px 30px;}
.product-detail-info p,
.product-detail-info ul { font-size: 0.9em;}
.product-detail-info table { width: 100%;}
.product-detail-info table td { font-size: 0.9em; width: 50%; line-height: 28px; border-bottom: 1px solid #E7E7E7;}
.product-detail-info table td:first-child { font-weight: 600;}
.product-detail-info table tr:last-child td { border-bottom: 0;}

/*--------------------------------------------------------------------------
+	Portfolio Style
--------------------------------------------------------------------------*/
.portfolio-item { position: relative; background: #FFF; margin-bottom: 20px; border: 8px solid #FFF; -webkit-border-radius: 5px; -webkit-background-clip: padding-box; -moz-border-radius: 5px; -moz-background-clip: padding; border-radius: 5px; background-clip: padding-box; -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; color: inset 0 1px #fff,0 0 8px #c8cfe6; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease;}
.portfolio-item .portfolio-image { overflow: hidden; text-align: center; position: relative;}
.portfolio-item .portfolio-image img { max-width: 100%; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -o-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease;}
.portfolio-item:hover { border: 8px solid #4f8db3;}
.portfolio-item:hover .portfolio-image img { position: relative; -webkit-transform: scale(1.1) rotate(2deg); -moz-transform: scale(1.1) rotate(2deg); -o-transform: scale(1.1) rotate(2deg); -ms-transform: scale(1.1) rotate(2deg); transform: scale(1.1) rotate(2deg);}
.portfolio-item ul { list-style-type: none; margin-left: 0; margin-top: 20px; text-align: center; padding: 0;}
.portfolio-item ul li { line-height: 28px;}
.portfolio-item .portfolio-project-name { font-size: 1.3em; text-transform: uppercase;}
.portfolio-item .read-more { text-align: center; padding-top: 10px;}
.portfolio-item .portfolio-info-fade { -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; top: 0; position: absolute; background: #000; background: rgba(0, 0, 0, 0.7); width: 100%; height: 100%; color: #FFF; text-shadow: 2px 2px 4px #000000; filter: dropshadow(color=#000000, offx=2, offy=2); -webkit-transition: opacity .25s linear; -moz-transition: opacity .25s linear; -o-transition: opacity .25s linear; -ms-transition: opacity .25s linear; transition: opacity .25s linear;}
.portfolio-item .portfolio-info-fade ul { margin-top: 10%;}
.portfolio-item .portfolio-info-fade .btn:hover { background: #4f8db3;}
.portfolio-item .portfolio-info-fade ul { margin: 10% 20px 0 20px; padding: 0;}
.portfolio-item .portfolio-info-fade ul li { text-align: center;}
.portfolio-item .portfolio-info-fade ul li:first-child { border-bottom: 1px solid #CCC;}
.portfolio-item:hover .portfolio-info-fade { display: block; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
.lt-ie9 .portfolio-info-fade { display: none;}
.lt-ie9 .portfolio-item:hover .portfolio-info-fade { display: block;}
.portfolio-visit-btn { padding-top: 15px;}
.portfolio-item-description ul { padding: 0;}
/*--------------------------------------------------------------------------
+	Our Team Style
--------------------------------------------------------------------------*/
.team-member { position: relative; background: #FFF; margin-bottom: 20px; border: 8px solid #FFF; -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6; color: inset 0 1px #fff,0 0 8px #c8cfe6;}
.team-member img { max-width: 100%;}
.team-member ul { list-style-type: none; margin-left: 0; margin-top: 20px;}
.team-member ul li { line-height: 28px;}
.team-member:hover .team-member-image { -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
.team-member .team-member-image { text-align: center; position: relative; -webkit-transition: opacity .25s linear; -moz-transition: opacity .25s linear; -o-transition: opacity .25s linear; -ms-transition: opacity .25s linear; transition: opacity .25s linear; -webkit-opacity: 0.85; -moz-opacity: 0.85; opacity: 0.85;}
.team-member .team-member-name { font-size: 1.3em; text-transform: uppercase;}
.team-member .team-member-social { position: absolute; right: 10px; -webkit-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; -webkit-transition: opacity .25s linear; -moz-transition: opacity .25s linear; -o-transition: opacity .25s linear; -ms-transition: opacity .25s linear; transition: opacity .25s linear;}
.team-member .team-member-social .team-member-social i { margin-top: 3px;}
.team-member .team-member-social:hover { -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}

/*--------------------------------------------------------------------------
+	Breadcrumbs Section Style
--------------------------------------------------------------------------*/
.section-breadcrumbs { background: #43b1a9; } /* ex #d8e68e  */
.section-breadcrumbs h1 { color: #FFF; font-size: 28px; text-transform: uppercase; margin-bottom: 0;}
@media(max-width:767px) {
.section-breadcrumbs { margin-top:50px;}
}
/*-------------------------------------------------------------------------- Footer Style
--------------------------------------------------------------------------*/
.footer { background: #000; color: #A0A0A0; padding: 0 20px 10px 20px; border-top: 4px solid #7ce1da; margin-top: 20px; -webkit-box-shadow: 0 -1px 12px rgba(0,0,0,0.4); -moz-box-shadow: 0 -1px 12px rgba(0,0,0,0.4); box-shadow: 0 -1px 12px rgba(0,0,0,0.4); color: 0 -1px 12px rgba(0,0,0,0.4);}
.footer h3 { color: #E4E4E4; font-size: 1.3em; border-bottom: 1px dotted #7C7C7C;}
.footer ul { padding: 0;}
.footer-navigate-section li { line-height: 20px !important;}
.footer-stay-connected a { text-align: left; text-indent: -9999px; display: block; width: 115px; height: 40px; background: url(../img/stay-connected.png); -webkit-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; -webkit-transition: opacity .25s linear; -moz-transition: opacity .25s linear; -o-transition: opacity .25s linear; -ms-transition: opacity .25s linear; transition: opacity .25s linear;}
.footer-stay-connected a:hover { -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
.footer-stay-connected a.facebook { background-position: -115px 0;}
.footer-stay-connected a.twitter { background-position: -230px 0;}
.footer-stay-connected a.googleplus { background-position: 0 0;}
.footer-stay-connected li { text-align: center;}
.footer-copyright { text-align: center; color: #7C7C7C; padding-top: 10px; font-size: 0.9em;}
/*--------------------------------------------------------------------------
+	Pagination Style (overrides Bootstrap style)
--------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
+	Custom Style for Tabs (overrides Bootstrap)
--------------------------------------------------------------------------*/
.nav-tabs > li > a { font-size: 1.1em; padding: 10px 15px; color: #535b60;}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus { font-weight: 600; background-color: #ffffff; border: 1px solid #ddd; border-top: 3px solid #4f8db3; border-bottom-color: transparent; cursor: default;}

/*--------------------------------------------------------------------------
+	Buttons Style
--------------------------------------------------------------------------*/
.btn {  background: none repeat scroll 0 0 #4ECDC4; border: 1px solid #4ECDC4; text-align: center;text-shadow: none; box-shadow: none; color: #FFF; white-space: nowrap;	-webkit-border-radius: 2px; -webkit-background-clip: padding-box; -moz-border-radius: 2px; -moz-background-clip: padding; border-radius: 2px;  	background-clip: padding-box; cursor: pointer; display: inline-block; text-transform: none; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; 	-o-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease;}
.btn:hover { background: none repeat scroll 0 0 #3b3c41; color: #FFF; text-decoration: none; border: 1px solid #3b3c41; outline: 0;}
.btn:selected {
outline: 0;}
.btn .caret { border-top: 4px solid #FFF;}
.btn-micro { padding: 1px 8px; font-size: 10px;}
.btn-grey { border: 1px solid #cecece; color: #333; background: none repeat scroll 0 0 #E7E7E7;}
.btn-grey:hover { background: none repeat scroll 0 0 #cecece; color: #333; text-decoration: none; border: 1px solid #cecece;}
.btn-grey .caret { border-top: 4px solid #333;}
.btn-blue { border: 1px solid #3e7191; color: #FFF; background: none repeat scroll 0 0 #4F8DB3;}
.btn-blue:hover { background: none repeat scroll 0 0 #3b3c41; color: #FFF; text-decoration: none; border: 1px solid #3b3c41;}
.btn-orange { border: 1px solid #cc5a00; color: #FFF; background: none repeat scroll 0 0 #FF7000;}
.btn-orange:hover { background: none repeat scroll 0 0 #d45d00; color: #FFF; text-decoration: none; border: 1px solid #d45d00;}
.btn-green { border: 1px solid #4c5818; color: #FFF; background: none repeat scroll 0 0 #6E8023;}
.btn-green:hover { background: none repeat scroll 0 0 #3b3c41; color: #FFF; text-decoration: none; border: 1px solid #3b3c41;}
.btn-red { border: 1px solid #ab0d0d; color: #FFF; background: none repeat scroll 0 0 #DA1111;}
.btn-red:hover { background: none repeat scroll 0 0 #3b3c41; color: #FFF; text-decoration: none; border: 1px solid #3b3c41;}
.btn-group.open .btn.dropdown-toggle { background: none repeat scroll 0 0 #3b3c41; color: #FFF;}
.dropdown.open a.dropdown-toggle .caret { border-top: 4px solid #FFF;}
